{
  "tags": [
    "Music",
    "Entertainment & Celebrities"
  ],
  "chapters": [],
  "title": "Satan Is Real",
  "subtitle": "The Ballad of the Louvin Brothers",
  "authors": [
    "Charlie Louvin",
    "Benjamin Whitmer - with"
  ],
  "narrators": [
    "Arthur Flavell"
  ],
  "series": [],
  "genres": [
    "Arts & Entertainment",
    "Biographies & Memoirs"
  ],
  "publishedYear": "2020",
  "publishedDate": null,
  "publisher": "Tantor Audio",
  "description": "<p><b>Get ready for one of America's great untold stories: the true saga of the Louvin Brothers, a mid-century Southern gothic Cain and Abel and one of the greatest country duos of all time.</b> </p> <p>The beautiful and tragic saga of the Louvin Brothers-one of the most legendary country duos of all time - is one of America's great untold stories. Charlie Louvin was a good, God-fearing, churchgoing singer, but his brother, Ira, had the devil in him and was known for smashing his mandolin to splinters onstage, cussing out Elvis Presley, and trying to strangle his third wife with a telephone cord. </p> <p><i>The Los Angeles Times</i> called them \"the most influential harmony team in the history of country music,\" but Emmylou Harris may have hit closer to the heart of the matter, saying \"there was something scary and washed in the blood about the sound of the Louvin Brothers.\" For fans of Johnny Cash's irresistible autobiography and Merle Haggard's <i>My House of Memories</i>, no country music library will be complete without this raw and powerful story of the duo that everyone from Dolly Parton to Gram Parsons described as their favorites: the Louvin Brothers.</p>",
  "isbn": "9781705202524",
  "asin": "1705202527",
  "language": "English",
  "explicit": false,
  "abridged": false
}